gajim-antispam_1.4.4-3_all.deb


Advertisement

Description

gajim-antispam - Gajim plugin to block some incoming messages

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name gajim-antispam
Package version 1.4.4
Package release 3
Package architecture all
Package type deb
Installed size 38 B
Download size 7.56 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
gajim-antispam_1.4.4-3_all.deb 1.4.4 all Debian Main
gajim-antispam - - -

Requires

Name Value
gajim >= 1.0.0~alpha1
python3-pkg-resources -

Download

Type URL
Binary Package gajim-antispam_1.4.4-3_all.deb
Source Package gajim-antispam

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gajim-antispam deb package:
    # sudo apt-get install gajim-antispam

Files

Path
/usr/share/doc/gajim-antispam/README.md
/usr/share/doc/gajim-antispam/changelog.Debian.gz
/usr/share/doc/gajim-antispam/changelog.gz
/usr/share/doc/gajim-antispam/copyright
/usr/share/gajim/plugins/antispam/__init__.py
/usr/share/gajim/plugins/antispam/anti_spam.png
/usr/share/gajim/plugins/antispam/anti_spam.py
/usr/share/gajim/plugins/antispam/config_dialog.ui
/usr/share/gajim/plugins/antispam/manifest.ini

Changelog

2018-02-24 - W. Martin Borgert <debacle@debian.org>
gajim-antispam (1.4.4-3) unstable; urgency=medium
* Latest standards version and compat level (no changes)
* Moving package to XMPP team and salsa
* Enhance package description
2017-12-16 - W. Martin Borgert <debacle@debian.org>
gajim-antispam (1.4.4-2) unstable; urgency=medium
* Upload to unstable
2017-10-07 - W. Martin Borgert <debacle@debian.org>
gajim-antispam (1.4.4-1) experimental; urgency=medium
* New upstream version compatible with Gajim 0.16.11*
2017-08-06 - W. Martin Borgert <debacle@debian.org>
gajim-antispam (0.4.3-2) unstable; urgency=medium
* Change maintainer to team
* Latest standards version and compat level (no changes)
2017-04-15 - W. Martin Borgert <debacle@debian.org>
gajim-antispam (0.4.3-1) unstable; urgency=low
* Initial release. (Closes: #860392)

See Also

Package Description
gajim-appindicatorintegration_1.1.0-2_all.deb integrates Gajim with the appindicator
gajim-omemo_2.6.0-1_all.deb Gajim plugin for OMEMO Multi-End Message and Object Encryption
gajim-pgp_1.2.7-1_all.deb Gajim plugin for PGP encryption
gajim-plugininstaller_0.20.4-1_all.deb Gajim plugin to install plugins from ftp.gajim.org
gajim-rostertweaks_1.0.0-3_all.deb tweak Gajim roster window appearance
gajim-triggers_0.5-1_all.deb configure Gajim's behaviour for each contact
gajim-urlimagepreview_2.3.0-1_all.deb displays images inside Gajim chat window
gajim_1.1.0~beta1-1_all.deb GTK+-based Jabber client
galax-doc_1.1-15_all.deb XQuery implementation with static typing - documentation
galax-extra_1.1-15+b6_amd64.deb XQuery implementation with static typing - utilities
galax_1.1-15+b6_amd64.deb XQuery implementation with static typing - command line front-ends
galaxd_1.1-15+b6_amd64.deb XQuery implementation with static typing - network servers
galculator_2.1.4-1+b1_amd64.deb scientific calculator
galera-3_25.3.23-1_amd64.deb Replication framework for transactional applications
galera-arbitrator-3_25.3.23-1_amd64.deb Galera arbitrator daemon
Advertisement
Advertisement